in reply to Stay aware of security/ Attention Linux perl monks
in thread Stay aware of security

Good idea for the warning, but I think many sys admin's should not have fallen prey to this attack - since the worm uses the security hole in Bind. Most have upgraded, if not.. I guess that's a good lesson in procrasination. :(

The Bind warning of the security bug has been out for some time and most who have not upgraded ... well, they usually haven't due to personal reasons (i.e. home server) or have not considered the consequences thoroughly. It was only a matter of time, where someone would exploit these bugs. In any case, those who use Bind 8.. should upgrade to Bind 8.2.3

p.s. It's not only linux systems but all unix systems running Bind DNS.
  • Comment on Re: Stay aware of security/ Attention Linux perl monks